<?php
namespace app\index\controller;
use think\facade\View;
use think\facade\Request;

class Details extends Base{
	
    public function index(){
		$tdata=Request::param();
		$info=\app\index\model\Details::info($tdata['id']);
		if($info==1){
			return "<div style=\"width:200px; height:200px; text-align:center; position:fixed; left:50%; top:50%; margin:-100px 0 0 -100px; color:#f00\">
			抱歉未找到该信息!<br /><a href=\"\\\" style=\" color:#66ccff\">返回首页</a></div>";
		}
		
		
		if($info['seo_title']==''){
			$info['seo_title']=$info['title'].'-'.tq_value(1,'seo_title','system');
		}
        View::assign(['info'=>$info]);
		$template ='./template/details/'.$info['view'].'.html';
		return View::fetch($info['view']);
    }

	
}